<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined text by ID: %s</Default>

	<!--MacroEditDialog-->
	<Message ID="GK::ID_ME_BTN_MacroDel" Type="0">Borrar</Message>
	<Message ID="GK::ID_ME_BTN_MacroRename" Type="0">Cambiar nombre</Message>
	<Message ID="GK::ID_ME_BTN_MacroExport" Type="0">Exportar</Message>
	<Message ID="GK::ID_ME_BTN_MacroImport" Type="0">Importar</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosX" Type="0">Valor entero entre -128 y 127</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosY" Type="0">Valor entero entre -128 y 127</Message>
	<Message ID="GK::ID_ME_TE_Delay" Type="0">Valor entero entre 1 y 99999999</Message>
	<Message ID="GK::ID_ME_TE_AddDelay" Type="0">Valor entero entre 1 y 99999999</Message>
	<Message ID="GK::ID_ME_NE_LoopCount" Type="0">Valor entero entre 0 y 99</Message>
	<Message ID="GK::ID_ME_BTN_MoveTop" Type="0">Subir al inicio</Message>
	<Message ID="GK::ID_ME_BTN_MoveUp" Type="0">Subir</Message>
	<Message ID="GK::ID_ME_BTN_MoveDown" Type="0">Bajar</Message>
	<Message ID="GK::ID_ME_BTN_MoveBottom" Type="0">Bajar al final</Message>
	<Message ID="GK::ID_ME_BTN_KeyDel" Type="0">Borrar elemento seleccionado</Message>
	<Message ID="GK::ID_ME_BTN_KeyClearAll" Type="0">Borrar todos los elementos</Message>
	<Message ID="GK::ID_ME_BTN_MacroSoftKeyboard" Type="0">Teclado de software</Message>

	<!--DelayTimeDialog-->
	<Message ID="GK::ID_DELAYTIME_NE_DelayTime" Type="0">Valor entero entre 1 y 99999999</Message>

</Messages>
